body {
  padding-top: 5em; }

a {
  outline: none !important;
  outline: 0 !important; }

.navbar .brand {
  font-size: 22px; }

a.brand {
  text-decoration: none; }

div.container section div.row div.span4 p.well,
div.container section ul.inline li a,
div.container section p.lead a,
blockquote small {
  color: #444; }

ul.thumbnails li.span6 div.thumbnail div.caption p small a,
div.thumbnail div.caption p small span.muted,
div#product-qa.accordion div.accordion-group div.accordion-heading a.accordion-toggle,
div#product-qa.accordion div.accordion-group div.accordion-heading a.accordion-toggle h3,
.c-product-cta div.span6 p.muted,
div.container section p.text-center,
section.products div.row div.span4 h4 a,
div.page-header h1 small,
div.container div.row div.span4 p a {
  color: #e9e9e9; }

body,
html.dk_fouc body.palette-carrot div.container section ul.thumbnails li.span6 div.thumbnail div.caption p.muted {
  color: #333; }

.navbar-inverse .nav > li > a.active {
  color: #1abc9c; }

.text-center {
  text-align: center; }

.navbar-search .search-query,
.navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .search-query.focused {
  padding: 8px 0 9px 10px; }

.span8 img {
  border-radius: 6px;
  border: 1px inset #f9f9f9;
  border-right-style: outset;
  border-bottom-style: outset; }

.icon-chevron-right {
  margin-left: 10px; }

hr {
  border-color: #d5d5d5; }

/*
section.products div.row div.span4 a img{
	border: 1px solid #e9e9e9;
}
section.products div.row div.span4 a img:hover{
	border: 1px solid #d1d1d1;
}*/
.carousel-control {
  text-decoration: none; }

/*
.carousel-indicators .active {
    background-color: #fff;
}
.carousel-indicators li {
    background-color: #aaa;
    border-radius: 25px;
    display: block;
    float: left;
    height: 10px;
    margin-left: 0.45%;
    margin-right: 0.45%;
    width: 10px;
    text-indent: -999px;
}*/
#product-carousel .carousel-indicators {
  list-style: none outside none;
  right: 5px;
  top: auto;
  float: right;
  margin-top: 20px;
  width: 50px;
  z-index: 8; }
  #product-carousel .carousel-indicators li {
    background-color: #aaa;
    border-radius: 25px;
    display: block;
    float: left;
    height: 10px;
    margin-left: 2.5%;
    margin-right: 2.5%;
    width: 10px; }
    #product-carousel .carousel-indicators li.active, #product-carousel .carousel-indicators li:hover {
      background-color: #fff; }

.carousel-caption {
  padding: 1%; }

#testimonials .carousel-indicators {
  top: -40px; }
  #testimonials .carousel-indicators li {
    background-color: #ccc; }
    #testimonials .carousel-indicators li.active, #testimonials .carousel-indicators li:hover {
      background-color: #000; }

@media (min-width: 768px) and (max-width: 979px) {
  body {
    padding-top: 0;
    border: 0px solid red; } }
@media (max-width: 767px) {
  body {
    padding-top: 0;
    border: 0px solid #fff; } }
@media (max-width: 480px) {
  body {
    padding-top: 0;
    border: 0px solid #000; }

  .carousel-indicators {
    margin: 5px 0 0 85%; }
    .carousel-indicators li {
      height: 8px;
      width: 8px; }

  .carousel-caption {
    height: 30px; }
    .carousel-caption h4 {
      font-size: 14px;
      line-height: 14px; }
    .carousel-caption p {
      font-size: 10px;
      line-height: 10px; }

  .c-product-cta .span6 {
    margin-bottom: 2em; }
  .c-product-cta .btn-group {
    float: none; } }
.c-cta {
  margin: 2em 0; }

.c-product-showcase {
  margin-bottom: 2em; }
  .c-product-showcase .span4 {
    margin-bottom: 2em; }
